Subject: Re: [Fot] Nürburging with IMSA TR8

From: [email-masked] <[email-masked]>
Date: Sun, 19 Oct 2014 12:54:24 -0700 (PDT)

Wow, that Buick is a monster!!! You looked great. So glad I got to watch you drive it last year.

Chuck

Happy Connecting.  Sent from my Sprint Phone.

------ Original message------
From: Christian Marx
Date: Sun, Oct 19, 2014 12:13 PM
To: FOT;
Subject:Re: [Fot] NC<rburging with IMSA TR8

Did I forget the link?

https://www.youtube.com/watch?v=IdwWXIm8zwM
 Am 19.10.2014 20:18 schrieb "MadMarx" :

> Hi Friends,
>
> I was part of a race with a strong field of fast cars and drivers.
> Many Porsches.
> I managed to finished 2nd in class.
> Was good fun and some new stuff learned about this car.
> It is really more complicated that I thought.
>
> Cheers
> Chris
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive